<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Flexbox</title>
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:300,400">
  <link rel="stylesheet" href="css/style.css">
</head>

<body>
  <div class="container">
    <div class="top-blocks">
      <div class="blocks" id="epam">
        <h1>Epam</h1>
      </div>
      <div class="blocks">
        <div class="blockinside">
          <p><i>"Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolorum quos doloremque dolorem quam iusto!
              Laudantium architecto susci
              pit omnis magni soluta consequuntur voluptatem asperiores cum tempora earum! A iste quae repellendus."</i>
          </p>
        </div>
      </div>
    </div>
    <div class="top-blocks">
      <div class="blocks">
        <div class="blockinside">
          <h3>Learn-From-Home Services for Enterprises</h3>
          <p><i>"Lorem ipsum dolor sit amet
              consectetur adipisicing elit. Sapiente quae voluptatum voluptate"</i></p>
          <div class="but1"><button class="buttons">READ MORE</button></div>
        </div>
      </div>
      <div class="blocks" id="fort">
        <div class="blockinside">
          <div class="fortnite"><img src="img/image-04.jpg" id="fortnite" alt="fortnite"></div>
          <p>Epam Games. Transform the game industry</p>
        </div>
      </div>

    </div>
    <div class="top-blocks">
      <div class="blocks"><img src="img/image-01.jpg" alt="terin"></div>
      <div class="blocks">
        <div class="blockinside">
          <h3>Architecting security into Your Modern Entrprise</h3>
          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolorem saepe possimus harum pariatur quasi.
            Saepe!
          </p>
          <div class="but"><button class="buttons">READ MORE</button></div>

        </div>
      </div>
    </div>
    <div class="section5">
      <div class="section5text">
        <h3>Lorem ipsum dolor sit.</h3>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nemo, vel et? Voluptate ducimus ipsa
          deleniti vero, sapiente magni dolor porro aspernatur nihil optio cupiditate expedita obcaecati!</p>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nemo, vel et? Voluptate ducimus ipsa
          deleniti vero, sapiente magni dolor porro aspernatur nihil optio cupiditate expedita obcaecati!</p>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nemo, vel et? Voluptate ducimus ipsa
          deleniti vero, sapiente magni dolor porro aspernatur nihil optio cupiditate expedita obcaecati!</p>
        <div class="bot2"><button class="buttons">READ MORE</button></div>
      </div>
      <div class="section5photo"><img src="img/image-02.jpg" alt=""></div>
    </div>
    <div class="section6">
      <div class="section6photo"><img src="img/image-03.jpg" alt=""></div>
      <div class="section6cards">
        <div class="section6card">
          <div class="section6cardheader">
            <span>Standart Plan</span>
            <p>($25 per month)</p>
          </div>
          <div class="section6cardbody">
            <p>Lorem ipsum dolor sit amet.</p>
            <p>Lorem, ipsum.</p>
            <p>Lorem, ipsum dolor.</p>
            <p>Lorem, ipsum dolor.</p>
            <p>Lorem ipsum dolor sit.</p>
            <p>Lorem, ipsum.</p>
            <div class="but3"><button class="buttons">BUY NOW</button></div>
          </div>
        </div>
        <div class="section6card" id="speccard">
          <div class="section6cardheader">
            <span>Advenced Plan</span>
            <p>($40 per month)</p>
          </div>
          <div class="section6cardbody">
            <p>Lorem ipsum dolor sit amet.</p>
            <p>Lorem, ipsum.</p>
            <p>Lorem, ipsum dolor.</p>
            <p>Lorem, ipsum dolor.</p>
            <p>Lorem ipsum dolor sit.</p>
            <p>Lorem, ipsum.</p>
            <div class="but3"><button class="buttons">BUY NOW</button></div>
            <div class="spec">
              <p><span>*</span> special discont</p>
            </div>


          </div>
        </div>
      </div>
    </div>
    <div class="section7">

      <div class="section7inputform">
        <span>Application Form</span>
        <div class="inputswhite">
          <div class="inputs">
            <div class="inputsleft">
              <input type="text" name="firstname" placeholder="Full name">
              <input type="text" name="firstname" placeholder="Your Email">
              <select name="Position">
                <option value="1">Position</option>
                <option value="2">2</option>
                <option value="3">3</option>
              </select>
              <select id="salary" name="Salary">
                <option value="1">Salary</option>
                <option value="2">2</option>
                <option value="3">3</option>
              </select>
            </div>
            <div class="inputsrigth"><textarea>Some text...</textarea></div>
          </div>
          <div class="but4"><button class="buttons">SUBMIT</button></div>
        </div>
        <div class="bot">
          <div class="botleft">
            <h5>Lorem ipusm</h5>
            <p>1000 Lorem, ipsum.</p>
            <p>Lorem ipsum dolor sit.</p>
            <p>Lorem ipsum dolor 200.</p>
          </div>
          <div class="botrigth">
            <p>1000 Lorem, ipsum.</p>
            <p>Lorem ipsum dolor sit.</p>
            <p>Lorem ipsum dolor 200.</p>
            <p>Lorem ipsum dolor sit.</p>
          </div>
        </div>
      </div>
      <div class="section7head"></div>
      <div class="section7body"></div>
      <div class="section7bot"></div>
    </div>
  </div>
</body>

</html>